package kdesudo-kde4 3.0-0ubuntu1 failed to install/upgrade:

Bug #275145 reported by silver74 on 2008-09-27
4
Affects Status Importance Assigned to Milestone
kdesudo-kde4 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: kdesudo-kde4

how to uninstall kdesudo-kde4 3.0-0ubuntu1?I can't uninstall with synaptic, teminal.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.04
ErrorMessage:
 ErrorMessage: le sous-processus post-removal script a retourné une erreur de sortie d'état 2
Package: kdesudo-kde4 3.0-0ubuntu1
SourcePackage: kdesudo-kde4
Title: package kdesudo-kde4 3.0-0ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.24-19-generic i686

silver74 (dirkmzh) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers